**To delete a specified metric stream**

The following ``delete-metric-stream`` example deletes the metric stream named ``QuickPartial-gSCKvO`` in the specified account. ::

    aws cloudwatch delete-metric-stream \
        --name QuickPartial-gSCKvO 

This command produces no output.

For more information, see `Use metric streams <https://docs.aws.amazon.com/AmazonCloudWatch/latest/monitoring/CloudWatch-Metric-Streams.html>`__ in the *Amazon CloudWatch User Guide*.